.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.408000px;}
._15{margin-left:-2.360000px;}
._2{margin-left:-1.360000px;}
._1{width:1.640000px;}
._12{width:43.976000px;}
._10{width:60.188000px;}
._13{width:64.316000px;}
._3{width:66.908000px;}
._7{width:71.080000px;}
._8{width:75.180000px;}
._11{width:81.632000px;}
._f{width:90.356000px;}
._6{width:98.940000px;}
._b{width:131.616000px;}
._16{width:147.168000px;}
._e{width:159.460000px;}
._9{width:174.216000px;}
._a{width:181.636000px;}
._4{width:208.628000px;}
._5{width:222.460000px;}
._18{width:243.656000px;}
._14{width:257.140000px;}
._d{width:265.104000px;}
._c{width:283.696000px;}
._17{width:286.524000px;}
.fc3{color:rgb(243,144,29);}
.fc2{color:rgb(109,110,113);}
.fc1{color:rgb(88,89,91);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:16.000000px;}
.fs6{font-size:16.324000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:65.607843px;}
.y36{bottom:110.364889px;}
.y35{bottom:117.862928px;}
.y34{bottom:125.360967px;}
.y33{bottom:132.859007px;}
.y32{bottom:140.357046px;}
.y31{bottom:147.855085px;}
.y30{bottom:155.353124px;}
.y2f{bottom:162.851163px;}
.y2e{bottom:170.349203px;}
.y2d{bottom:177.847242px;}
.y2c{bottom:185.345281px;}
.y2b{bottom:192.843320px;}
.y2a{bottom:200.341359px;}
.y29{bottom:207.839399px;}
.y1f{bottom:208.203210px;}
.y28{bottom:215.337438px;}
.y27{bottom:222.835477px;}
.y1e{bottom:223.824125px;}
.y26{bottom:230.333516px;}
.y25{bottom:237.831556px;}
.y1d{bottom:239.445040px;}
.y24{bottom:245.329595px;}
.y1c{bottom:255.065955px;}
.y1b{bottom:270.686870px;}
.y23{bottom:275.709150px;}
.yaf{bottom:282.071237px;}
.yb0{bottom:285.712472px;}
.y1a{bottom:294.742923px;}
.yad{bottom:302.659446px;}
.y75{bottom:304.174519px;}
.yae{bottom:306.300682px;}
.yab{bottom:323.246094px;}
.y74{bottom:325.918676px;}
.yac{bottom:326.889048px;}
.yaa{bottom:343.836022px;}
.y72{bottom:346.506886px;}
.y73{bottom:350.148122px;}
.y19{bottom:359.726086px;}
.ya9{bottom:364.424232px;}
.y71{bottom:367.095096px;}
.y18{bottom:375.347001px;}
.ya7{bottom:386.165109px;}
.y6f{bottom:388.837692px;}
.ya8{bottom:389.809781px;}
.y17{bottom:390.967916px;}
.y70{bottom:394.305012px;}
.ya5{bottom:397.099750px;}
.y6e{bottom:399.772332px;}
.y16{bottom:406.588831px;}
.ya6{bottom:408.034390px;}
.y6c{bottom:420.362260px;}
.y15{bottom:422.209746px;}
.y6d{bottom:425.829580px;}
.ya4{bottom:428.624318px;}
.y6b{bottom:431.296901px;}
.ya2{bottom:439.558959px;}
.y14{bottom:446.265799px;}
.ya3{bottom:450.493599px;}
.y69{bottom:451.885110px;}
.y6a{bottom:455.526346px;}
.ye0{bottom:455.586018px;}
.y67{bottom:457.352431px;}
.y68{bottom:462.819751px;}
.ya1{bottom:471.083527px;}
.ydf{bottom:476.175946px;}
.y13{bottom:480.007131px;}
.ya0{bottom:482.018168px;}
.y66{bottom:483.408117px;}
.y9d{bottom:487.485488px;}
.y9f{bottom:492.952808px;}
.y12{bottom:495.628046px;}
.yde{bottom:496.764156px;}
.y9e{bottom:503.887449px;}
.y65{bottom:505.145714px;}
.y11{bottom:511.248961px;}
.ydd{bottom:518.508313px;}
.y9c{bottom:524.475815px;}
.y64{bottom:525.735642px;}
.y10{bottom:526.869876px;}
.ydc{bottom:529.442954px;}
.yd9{bottom:540.377594px;}
.yf{bottom:542.490792px;}
.y9a{bottom:546.214974px;}
.y63{bottom:546.325570px;}
.y9b{bottom:549.861208px;}
.ydb{bottom:551.312235px;}
.y98{bottom:551.682294px;}
.y99{bottom:557.149614px;}
.y62{bottom:557.260210px;}
.ye{bottom:558.111707px;}
.yda{bottom:562.246875px;}
.y61{bottom:570.447387px;}
.yd{bottom:573.732622px;}
.y97{bottom:577.739542px;}
.y5d{bottom:581.382027px;}
.yd8{bottom:582.835241px;}
.y95{bottom:588.674183px;}
.y60{bottom:592.316668px;}
.yc{bottom:597.788675px;}
.y96{bottom:599.608824px;}
.yd7{bottom:604.575962px;}
.y5f{bottom:605.503844px;}
.y5e{bottom:616.438485px;}
.y94{bottom:620.198752px;}
.yd6{bottom:625.165890px;}
.y92{bottom:625.666072px;}
.yd4{bottom:630.633210px;}
.y93{bottom:631.133392px;}
.yd5{bottom:636.100531px;}
.y5c{bottom:637.023727px;}
.y91{bottom:651.723320px;}
.yd3{bottom:656.690459px;}
.y8f{bottom:657.190641px;}
.y5b{bottom:658.754919px;}
.y90{bottom:662.657961px;}
.yb{bottom:662.771837px;}
.yd2{bottom:667.625099px;}
.ya{bottom:678.392752px;}
.yd0{bottom:678.559740px;}
.y5a{bottom:679.344847px;}
.yd1{bottom:682.200975px;}
.y8e{bottom:683.246171px;}
.ycc{bottom:684.027060px;}
.ycf{bottom:689.494380px;}
.y59{bottom:692.532024px;}
.y9{bottom:694.013667px;}
.yce{bottom:700.429021px;}
.y8c{bottom:704.982049px;}
.y8{bottom:709.634582px;}
.y8d{bottom:710.449369px;}
.ycd{bottom:711.363661px;}
.y8b{bottom:715.916690px;}
.y7{bottom:725.255497px;}
.y58{bottom:726.309128px;}
.y56{bottom:731.776448px;}
.ycb{bottom:731.952027px;}
.y8a{bottom:736.506618px;}
.y57{bottom:737.243769px;}
.y6{bottom:749.311550px;}
.yca{bottom:753.696185px;}
.y89{bottom:757.096546px;}
.y55{bottom:757.833697px;}
.yc7{bottom:764.627701px;}
.yc9{bottom:764.630825px;}
.yc8{bottom:768.272061px;}
.yc6{bottom:775.562342px;}
.y88{bottom:777.686474px;}
.y54{bottom:778.423625px;}
.yc0{bottom:782.154212px;}
.yc5{bottom:788.749518px;}
.y87{bottom:798.276402px;}
.y53{bottom:799.011835px;}
.yc2{bottom:799.682441px;}
.yc4{bottom:799.684159px;}
.yc3{bottom:803.325394px;}
.yc1{bottom:810.617081px;}
.y86{bottom:818.866330px;}
.y52{bottom:820.749588px;}
.y5{bottom:829.915628px;}
.ybf{bottom:831.207009px;}
.y51{bottom:831.684228px;}
.ybd{bottom:836.674329px;}
.y85{bottom:839.454540px;}
.ybe{bottom:842.141650px;}
.y4d{bottom:843.745137px;}
.y50{bottom:844.871405px;}
.y4{bottom:845.536543px;}
.y4f{bottom:855.806045px;}
.y3{bottom:861.157458px;}
.y84{bottom:861.198697px;}
.ybc{bottom:862.730016px;}
.y4e{bottom:866.740686px;}
.y83{bottom:872.133338px;}
.y2{bottom:876.778373px;}
.y80{bottom:877.600658px;}
.y82{bottom:883.067978px;}
.ybb{bottom:884.472455px;}
.y4c{bottom:887.330614px;}
.yb9{bottom:889.939775px;}
.y81{bottom:894.002619px;}
.yba{bottom:895.407095px;}
.y1{bottom:900.834426px;}
.y4a{bottom:907.920542px;}
.y4b{bottom:911.561777px;}
.y7f{bottom:914.590985px;}
.yb8{bottom:915.997024px;}
.y49{bottom:918.855182px;}
.yb6{bottom:921.464344px;}
.yb7{bottom:926.931664px;}
.y46{bottom:929.786699px;}
.y48{bottom:929.789823px;}
.y47{bottom:933.431058px;}
.y7e{bottom:936.331862px;}
.y45{bottom:940.721339px;}
.yb5{bottom:947.520030px;}
.y43{bottom:953.908516px;}
.y7d{bottom:956.921790px;}
.y44{bottom:957.549751px;}
.y39{bottom:959.375836px;}
.y42{bottom:964.843156px;}
.y7b{bottom:967.856431px;}
.yb4{bottom:969.260751px;}
.y3f{bottom:975.774673px;}
.y41{bottom:975.777797px;}
.y7c{bottom:978.791071px;}
.y40{bottom:979.419032px;}
.y3e{bottom:986.709313px;}
.yb3{bottom:989.850679px;}
.y7a{bottom:999.380999px;}
.y3d{bottom:999.896490px;}
.y3b{bottom:999.899614px;}
.y3c{bottom:1003.537725px;}
.y79{bottom:1010.315640px;}
.yb2{bottom:1010.440607px;}
.y3a{bottom:1010.834254px;}
.y76{bottom:1015.782960px;}
.y78{bottom:1021.250280px;}
.y22{bottom:1028.168784px;}
.yb1{bottom:1031.028973px;}
.y38{bottom:1031.419496px;}
.y77{bottom:1032.184921px;}
.y21{bottom:1044.102117px;}
.y37{bottom:1056.911267px;}
.y20{bottom:1097.275712px;}
.h6{height:12.112000px;}
.ha{height:12.357268px;}
.h9{height:21.196000px;}
.h8{height:24.224000px;}
.h7{height:30.200000px;}
.h3{height:30.280000px;}
.h2{height:34.608000px;}
.h4{height:42.280000px;}
.h5{height:961.467320px;}
.h1{height:1171.568627px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:56.133133px;}
.x1{left:62.483660px;}
.x8{left:203.410869px;}
.xd{left:227.642970px;}
.x2{left:231.189542px;}
.xe{left:237.396669px;}
.xf{left:240.928246px;}
.x9{left:250.299389px;}
.xa{left:253.830965px;}
.xb{left:277.296548px;}
.xc{left:280.828124px;}
.x10{left:291.423635px;}
.x4{left:315.542484px;}
.x6{left:343.707931px;}
.x11{left:350.374000px;}
.x12{left:490.960673px;}
.x15{left:507.768622px;}
.x14{left:517.008393px;}
.x16{left:558.798871px;}
.x13{left:592.871835px;}
.x7{left:631.282728px;}
.x17{left:637.923960px;}
.x3{left:644.697501px;}
.x18{left:778.510633px;}
.x19{left:819.330271px;}
.x1a{left:826.393580px;}
.x1b{left:891.749614px;}
.x1c{left:898.812767px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.908921pt;}
._15{margin-left:-2.014393pt;}
._2{margin-left:-1.160837pt;}
._1{width:1.399833pt;}
._12{width:37.536000pt;}
._10{width:51.373858pt;}
._13{width:54.897339pt;}
._3{width:57.109757pt;}
._7{width:60.670795pt;}
._8{width:64.170377pt;}
._11{width:69.677523pt;}
._f{width:77.123950pt;}
._6{width:84.450879pt;}
._b{width:112.341690pt;}
._16{width:125.616201pt;}
._e{width:136.108117pt;}
._9{width:148.703197pt;}
._a{width:155.036586pt;}
._4{width:178.075782pt;}
._5{width:189.882176pt;}
._18{width:207.974159pt;}
._14{width:219.483515pt;}
._d{width:226.281238pt;}
._c{width:242.150561pt;}
._17{width:244.564418pt;}
.fs3{font-size:13.656904pt;}
.fs6{font-size:13.933456pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.y0{bottom:56.000000pt;}
.y36{bottom:94.202667pt;}
.y35{bottom:100.602667pt;}
.y34{bottom:107.002667pt;}
.y33{bottom:113.402667pt;}
.y32{bottom:119.802667pt;}
.y31{bottom:126.202667pt;}
.y30{bottom:132.602667pt;}
.y2f{bottom:139.002667pt;}
.y2e{bottom:145.402667pt;}
.y2d{bottom:151.802667pt;}
.y2c{bottom:158.202667pt;}
.y2b{bottom:164.602667pt;}
.y2a{bottom:171.002667pt;}
.y29{bottom:177.402667pt;}
.y1f{bottom:177.713200pt;}
.y28{bottom:183.802667pt;}
.y27{bottom:190.202667pt;}
.y1e{bottom:191.046533pt;}
.y26{bottom:196.602667pt;}
.y25{bottom:203.002667pt;}
.y1d{bottom:204.379867pt;}
.y24{bottom:209.402667pt;}
.y1c{bottom:217.713200pt;}
.y1b{bottom:231.046533pt;}
.y23{bottom:235.333333pt;}
.yaf{bottom:240.763733pt;}
.yb0{bottom:243.871733pt;}
.y1a{bottom:251.579733pt;}
.yad{bottom:258.336933pt;}
.y75{bottom:259.630133pt;}
.yae{bottom:261.444933pt;}
.yab{bottom:275.908800pt;}
.y74{bottom:278.190000pt;}
.yac{bottom:279.018267pt;}
.yaa{bottom:293.483467pt;}
.y72{bottom:295.763200pt;}
.y73{bottom:298.871200pt;}
.y19{bottom:307.046533pt;}
.ya9{bottom:311.056667pt;}
.y71{bottom:313.336400pt;}
.y18{bottom:320.379867pt;}
.ya7{bottom:329.613733pt;}
.y6f{bottom:331.894933pt;}
.ya8{bottom:332.724667pt;}
.y17{bottom:333.713200pt;}
.y70{bottom:336.561600pt;}
.ya5{bottom:338.947067pt;}
.y6e{bottom:341.228267pt;}
.y16{bottom:347.046533pt;}
.ya6{bottom:348.280400pt;}
.y6c{bottom:358.802933pt;}
.y15{bottom:360.379867pt;}
.y6d{bottom:363.469600pt;}
.ya4{bottom:365.855067pt;}
.y6b{bottom:368.136267pt;}
.ya2{bottom:375.188400pt;}
.y14{bottom:380.913067pt;}
.ya3{bottom:384.521733pt;}
.y69{bottom:385.709467pt;}
.y6a{bottom:388.817467pt;}
.ye0{bottom:388.868400pt;}
.y67{bottom:390.376133pt;}
.y68{bottom:395.042800pt;}
.ya1{bottom:402.096400pt;}
.ydf{bottom:406.443067pt;}
.y13{bottom:409.713200pt;}
.ya0{bottom:411.429733pt;}
.y66{bottom:412.616133pt;}
.y9d{bottom:416.096400pt;}
.y9f{bottom:420.763067pt;}
.y12{bottom:423.046533pt;}
.yde{bottom:424.016267pt;}
.y9e{bottom:430.096400pt;}
.y65{bottom:431.170400pt;}
.y11{bottom:436.379867pt;}
.ydd{bottom:442.576133pt;}
.y9c{bottom:447.669733pt;}
.y64{bottom:448.745067pt;}
.y10{bottom:449.713200pt;}
.ydc{bottom:451.909467pt;}
.yd9{bottom:461.242800pt;}
.yf{bottom:463.046533pt;}
.y9a{bottom:466.225333pt;}
.y63{bottom:466.319733pt;}
.y9b{bottom:469.337600pt;}
.ydb{bottom:470.576133pt;}
.y98{bottom:470.892000pt;}
.y99{bottom:475.558667pt;}
.y62{bottom:475.653067pt;}
.ye{bottom:476.379867pt;}
.yda{bottom:479.909467pt;}
.y61{bottom:486.909067pt;}
.yd{bottom:489.713200pt;}
.y97{bottom:493.133333pt;}
.y5d{bottom:496.242400pt;}
.yd8{bottom:497.482800pt;}
.y95{bottom:502.466667pt;}
.y60{bottom:505.575733pt;}
.yc{bottom:510.246400pt;}
.y96{bottom:511.800000pt;}
.yd7{bottom:516.039733pt;}
.y5f{bottom:516.831733pt;}
.y5e{bottom:526.165067pt;}
.y94{bottom:529.374667pt;}
.yd6{bottom:533.614400pt;}
.y92{bottom:534.041333pt;}
.yd4{bottom:538.281067pt;}
.y93{bottom:538.708000pt;}
.yd5{bottom:542.947733pt;}
.y5c{bottom:543.735733pt;}
.y91{bottom:556.282667pt;}
.yd3{bottom:560.522400pt;}
.y8f{bottom:560.949333pt;}
.y5b{bottom:562.284533pt;}
.y90{bottom:565.616000pt;}
.yb{bottom:565.713200pt;}
.yd2{bottom:569.855733pt;}
.ya{bottom:579.046533pt;}
.yd0{bottom:579.189067pt;}
.y5a{bottom:579.859200pt;}
.yd1{bottom:582.297067pt;}
.y8e{bottom:583.189200pt;}
.ycc{bottom:583.855733pt;}
.ycf{bottom:588.522400pt;}
.y59{bottom:591.115200pt;}
.y9{bottom:592.379867pt;}
.yce{bottom:597.855733pt;}
.y8c{bottom:601.742000pt;}
.y8{bottom:605.713200pt;}
.y8d{bottom:606.408667pt;}
.ycd{bottom:607.189067pt;}
.y8b{bottom:611.075333pt;}
.y7{bottom:619.046533pt;}
.y58{bottom:619.945867pt;}
.y56{bottom:624.612533pt;}
.ycb{bottom:624.762400pt;}
.y8a{bottom:628.650000pt;}
.y57{bottom:629.279200pt;}
.y6{bottom:639.579733pt;}
.yca{bottom:643.322267pt;}
.y89{bottom:646.224667pt;}
.y55{bottom:646.853867pt;}
.yc7{bottom:652.652933pt;}
.yc9{bottom:652.655600pt;}
.yc8{bottom:655.763600pt;}
.yc6{bottom:661.986267pt;}
.y88{bottom:663.799333pt;}
.y54{bottom:664.428533pt;}
.yc0{bottom:667.612800pt;}
.yc5{bottom:673.242267pt;}
.y87{bottom:681.374000pt;}
.y53{bottom:682.001733pt;}
.yc2{bottom:682.574133pt;}
.yc4{bottom:682.575600pt;}
.yc3{bottom:685.683600pt;}
.yc1{bottom:691.907467pt;}
.y86{bottom:698.948667pt;}
.y52{bottom:700.556133pt;}
.y5{bottom:708.379867pt;}
.ybf{bottom:709.482133pt;}
.y51{bottom:709.889467pt;}
.ybd{bottom:714.148800pt;}
.y85{bottom:716.521867pt;}
.ybe{bottom:718.815467pt;}
.y4d{bottom:720.184133pt;}
.y50{bottom:721.145467pt;}
.y4{bottom:721.713200pt;}
.y4f{bottom:730.478800pt;}
.y3{bottom:735.046533pt;}
.y84{bottom:735.081733pt;}
.ybc{bottom:736.388800pt;}
.y4e{bottom:739.812133pt;}
.y83{bottom:744.415067pt;}
.y2{bottom:748.379867pt;}
.y80{bottom:749.081733pt;}
.y82{bottom:753.748400pt;}
.ybb{bottom:754.947200pt;}
.y4c{bottom:757.386800pt;}
.yb9{bottom:759.613867pt;}
.y81{bottom:763.081733pt;}
.yba{bottom:764.280533pt;}
.y1{bottom:768.913067pt;}
.y4a{bottom:774.961467pt;}
.y4b{bottom:778.069467pt;}
.y7f{bottom:780.655067pt;}
.yb8{bottom:781.855200pt;}
.y49{bottom:784.294800pt;}
.yb6{bottom:786.521867pt;}
.yb7{bottom:791.188533pt;}
.y46{bottom:793.625467pt;}
.y48{bottom:793.628133pt;}
.y47{bottom:796.736133pt;}
.y7e{bottom:799.212133pt;}
.y45{bottom:802.958800pt;}
.yb5{bottom:808.761867pt;}
.y43{bottom:814.214800pt;}
.y7d{bottom:816.786800pt;}
.y44{bottom:817.322800pt;}
.y39{bottom:818.881467pt;}
.y42{bottom:823.548133pt;}
.y7b{bottom:826.120133pt;}
.yb4{bottom:827.318800pt;}
.y3f{bottom:832.878800pt;}
.y41{bottom:832.881467pt;}
.y7c{bottom:835.453467pt;}
.y40{bottom:835.989467pt;}
.y3e{bottom:842.212133pt;}
.yb3{bottom:844.893467pt;}
.y7a{bottom:853.028133pt;}
.y3d{bottom:853.468133pt;}
.y3b{bottom:853.470800pt;}
.y3c{bottom:856.576133pt;}
.y79{bottom:862.361467pt;}
.yb2{bottom:862.468133pt;}
.y3a{bottom:862.804133pt;}
.y76{bottom:867.028133pt;}
.y78{bottom:871.694800pt;}
.y22{bottom:877.600133pt;}
.yb1{bottom:880.041467pt;}
.y38{bottom:880.374800pt;}
.y77{bottom:881.028133pt;}
.y21{bottom:891.200133pt;}
.y37{bottom:902.133467pt;}
.y20{bottom:936.586800pt;}
.h6{height:10.338276pt;}
.ha{height:10.547626pt;}
.h9{height:18.091983pt;}
.h8{height:20.676552pt;}
.h7{height:25.777406pt;}
.h3{height:25.845690pt;}
.h2{height:29.539883pt;}
.h4{height:36.088368pt;}
.h5{height:820.666667pt;}
.h1{height:1000.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:47.912800pt;}
.x1{left:53.333333pt;}
.x8{left:173.622667pt;}
.xd{left:194.306133pt;}
.x2{left:197.333333pt;}
.xe{left:202.631467pt;}
.xf{left:205.645867pt;}
.x9{left:213.644667pt;}
.xa{left:216.659067pt;}
.xb{left:236.688267pt;}
.xc{left:239.702667pt;}
.x10{left:248.746533pt;}
.x4{left:269.333333pt;}
.x6{left:293.374133pt;}
.x11{left:299.064000pt;}
.x12{left:419.062667pt;}
.x15{left:433.409200pt;}
.x14{left:441.295867pt;}
.x16{left:476.966400pt;}
.x13{left:506.049600pt;}
.x7{left:538.835467pt;}
.x17{left:544.504133pt;}
.x3{left:550.285733pt;}
.x18{left:664.502800pt;}
.x19{left:699.344667pt;}
.x1a{left:705.373600pt;}
.x1b{left:761.158667pt;}
.x1c{left:767.187467pt;}
}
